How to update sqlite so as you can use Aircrack-ng 1.0 r540 and above.

Fixes this error:

Code:
tclsh ./tclinstaller.tcl 3.4
make: tclsh: Command not found
make: *** [tcl_install] Error 127
http://forums.remote-exploit.org/showthread.php?t=7460

The solution is in post 5